@charset "utf-8";
/* CSS Document */

/*header追加分*/
.reservationbottan {
    height: 84px;
    margin-bottom: 20px;
}
.syukuhaku {
    background-color: #D32F2F;
    padding-top: 18px;
}
.shisetu {
    background-color: #bf9c46;
    padding-top: 18px;
}
@media screen and (max-width: 768px) {
    .sp_none {
        display: none;
    }
}
.sidebar__link_item.gobot a:hover {
	opacity: 1;
	background: #bf9c46;
	color: var(--white);
}

/*アレルギー*/
.box_type04-type02_item {
    font-family: var(--shippori);
}
.box_type04-type03_item {
    font-size: 11px;
    font-family: var(--shippori);
}
@media screen and (min-width: 769px) {
    .box_type04-type03_item {
        font-size: 12px;
    }
}
.box_list_text_sub_list {
    font-family: var(--shippori);
}
.box_list_text_sub_list::before {
    content: "※";
}
.box_list_text_sub_list_02 {
    font-family: var(--shippori);
    font-size: 11px;
}
.box_list_text_sub_list_02::before {
    content: "・";
}
@media screen and (min-width: 769px) {
    .box_list_text_sub_list_02 {
        font-size: 12px;
    }
}
.mb30 {
    margin-bottom: 30px;
}

/*プランページ*/
.plan_list {
    display: grid;
    gap: 40px;
}

@media screen and (min-width: 769px) {
    .plan_list {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (min-width: 1200px) {
    .plan_list {
        gap: 120px 70px;
        grid-template-columns: 1fr 1fr 1fr;
    }
}
.plan_item figcaption {
    display: grid;
    grid-template-rows: 100px 86px;
}
@media (max-width: 767px) {
    .plan_item figcaption {
        display: grid;
        grid-template-rows: auto auto;
    }
}

.plan_item .list_type06_list {
    display: grid;
}

@media screen and (min-width: 769px) {
    .plan_item .list_type06_list {
        grid-auto-flow: column;
        grid-template-rows: repeat(2, auto);
    }
}

.plan_item p {
    font-size: 12px;
    line-height: 2;
}

@media screen and (min-width: 769px) {
    .plan_item p {
        font-size: 14px;
    }
}

.plan_item figure {
    display: flex;
    flex-direction: column;
}

.plan-list_title {
    font-weight: bold;
    font-weight: 500;
    line-height: 1.4;
    font-size: 18px;
    margin-top: 23px;
}


@media screen and (min-width: 360px) {
    .plan-list_title {
        font-size: 18px;
        line-height: 1.4;
        margin-top: 23px;
    }
}

@media screen and (min-width: 769px) {
    .plan-list_title {
        font-size: 20px;
        line-height: 1.4;
        margin-top: 23px;
    }
}

@media screen and (min-width: 1200px) {
    .plan-list_title {
        font-size: 24px;
    }
}

/*レストランPDFアイコン*/
.pdfic {
    width: 30px;
    height: 30px;
}

/*FAQ*/
.contact_dd.type select {
  max-width: 320px;
}
.contact_dd.tel>input {
    width: calc(44% / 3);
}
@media screen and (min-width: 1024px) {
  .golf_contact p {
    font-size: 14px;
  }
}
select {
  background-position: right 10px center;
}

